body {
	background: #312533 url(img/eozin_hatter.jpg) fixed no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	font-family: Verdana;
	font-size: 12pt;	
}	

#main
	{
	width: 968px; 
	font-family: Arial; 
	font-size: 14px;
	padding-top: 0px;
	margin-top: 0px;	
	}

#left {
	width: 160px;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 100%;
	}
	
#right {
	width: 808px;
	float: right;
	height: 100%;
	background: white;
	}

#top_kepvalto {
	height: 368px;
	width: 758px;
	margin-top: 20px;
	}
	
#top_kepvalto_nev1 {
	width: 155px;
	height: 26px;
	background: #d3a535;
	position: relative;
	left: 263px;
	float: left;
	color: white;
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;	
	text-align: right;
	}	
	
#top_kepvalto_nev2 {
	width: 155px;
	height: 26px;
	background: #b48825;
	float: right;
	color: white;
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;	
	text-align: right;	
	}	
	
#top_kepvalto_nev3 {
	width: 155px;
	height: 26px;
	background: #956417;
	float: right;
	color: white;
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;	
	text-align: right;
	}		
	
#top_kepvalto_kep {
	width: 758px;
	height: 329px;
	background: #d3a535;
	}

#content {
	width: 758px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 50px;	
	}

#content_nyito {
	width: 808px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 50px;	
	}
	
#content_cikk {
	width: 758px;
	padding-right: 25px;
	padding-bottom: 50px;	
	}	
	
#footer {
	width: 808px;
	}
	
#footer_content_cikk {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 30px;
	padding-left: 30px;
	width: 748px;
	background: #e3e2d7;
	}	
	
#footer_cikk_tab {
	width: 808px;
	height: 30px;
	}	
	
.eozin_cikk_gal {
	border: 0px;
	}	
	
#footer_menu {
	width: 653px;
	padding-left: 155px;
	padding-top: 18px;
	padding-bottom: 18px;
	background: #c5c5b8;
	}
	
#footer_menu a{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: white;
	text-decoration: none;
	margin-right: 10px;
	}	

#footer_menu a:hover{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: white;
	text-decoration: underline;
	margin-right: 10px;
	}	
	
#zsolnay_negyed_bal {
	top: 30px;
	left: 33px;
	position: fixed;
	}
	
#vissza_bal {
	top: 160px;
	left: 28px;
	position: fixed;
	}

#menu {
	width: 808px;
	height: 62px;
	color: #4e656e;
	}

#felsomenu {
	width: 808px;
	height: 38px;
	padding-top: 8px;
	}

#loginmenu {
	float: left;
	width: 590px;
	text-align: right;
	}

#loginmenu a {
	text-decoration: none;
	color: #607c86;
	margin-left: 18px;
	font-size: 10px;
	margin-top: 2px;
	}
	
#rssmenu {
	float: right;
	text-align: right;
	width: 16px;
	margin-right: 9px;
	height: 25px;
	}	
	
#nyelvmenu {
	float: right;
	text-align: right;
	margin-top: 2px;
	}
	
.menu_keresodoboz {
	float: left;
	text-decoration: none;
	color: #607c86;
	font-size: 10px;
	margin-right: 10px;	
	margin-top: 3px;
	width: 190px;
	height: 13px;
	}

.menu_kereso {
	height: 11px;
	background: #DEE9ED;
	border: 0px;
	border-bottom: solid 0px; #302432;
	font: normal 10px Verdana;
	color: #302432;
	padding-top: 0px;
	margin-top: 0px;
	width: 80px;
	}

.menu_kereso_submit {
	height: 13px;
	background: white;
	border: 0px;
	font: normal 10px Verdana;
	color: #607c86;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	float: right;
	}

.menu_kereso_submit::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}

#nyelvmenu a {
	text-decoration: none;
	color: #607c86;
	margin-left: 10px;
	font-size: 10px;
	}

#menu_bal {
	width: 385px;
	height: 62px;
	float: left;
	}

#menu_jobb {
	width: 398px;
	height: 62px;
	float: right;
	}

#menu_legfelso {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	}	
	
#menu_legfelso a {
	text-decoration: none;
	color: #6a7980;
	margin-right: 10px;
	}
	
#menu_legfelso a:hover {
	text-decoration: underline;
	color: #6a7980;
	margin-right: 10px;
	}	
	
#menu_felso {
	padding-top: 0px;
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	}	
	
#menu_felso a {
	text-decoration: none;
	color: #330033;
	margin-right: 10px;
	}
	
#menu_felso a:hover {
	text-decoration: underline;
	color: #330033;
	margin-right: 10px;
	}
	
#menu_also {
	padding-top: 10px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	}	
	
#menu_also a {
	text-decoration: none;
	color: #330033;
	margin-right: 6px;
	}
	
#menu_also a:hover {
	text-decoration: underline;
	color: #330033;
	margin-right: 6px;
	}
	
#topbox_eozin {
	width: 783px;
	margin-left: 25px;
	margin-top: 52px;
	}

#topbox_eozin_bal {
	width: 467px;
	height: 499px;
	margin-right: 0px;
	float: left;
	background: #e0ddc8;
	}

#topbox_eozin_jobb {
	width: 299px;
	height: 499px;
	float: right;
	position: relative;
	}
	
.topbox_eozin_hirek {
	width: 291px;
	margin-left: 8px;
	height: 475px;
	background: white url(oldal_eozin_kepek/eozin_top_jobbhatter.jpg);
	}

.topszoveg_eozin_jobbdoboz_lapozo {
	width: 283px;
	height: 19px;
	background: white url(img/topjobb_lapozo.jpg) no-repeat;
	position: absolute;
	top: 480px;
	}

.topszoveg_eozin_jobb_datum {
	font-size: 12px;
	color: #D5C5D8;
	margin-top: 3px;
	}

.elozo {
	position: absolute;
	left: 30px;
	width: 75px;
	font-family: Verdana;
	font-size: 12px;
	color: white;
	background: transparent;
	border: 0px;
	}
	
.kovetkezo {
	position: absolute;
	left: 170px;
	width: 75px;
	font-family: Verdana;
	font-size: 12px;
	background: transparent;
	border: 0px;
	color: white;
	}	

.topszoveg_eozin_bal {
	width: 437px;
	margin: 15px;
	font: normal 85% Verdana;
	line-height: 15px;
	color: #3c385b;
	text-align: left;
	}
	
.topszoveg_eozin_jobbdoboz {
	width: 291px;
	background: url(oldal_eozin_kepek/eozin_top_jobb_pzs.jpg) no-repeat;
	}
	
.topszoveg_eozin_jobb {
	width: 246px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	font: normal 85% Verdana;
	line-height: 15px;
	color: white;
	}
	
.topszoveg_eozin_jobb a {
	text-decoration: none;
	color: #f2b703;
	}	
	
.topszoveg_eozinbal_a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3c385b;
	text-decoration: none;
	}		

.topszoveg_eozinbal_a:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3c385b;
	text-decoration: underline;
	}	
	
.topszoveg_eozin_a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}		

.topszoveg_eozin_a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}		

.topszoveg_eozin_a:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: underline;
	}	
	
.topszoveg_eozin_h1 {
	margin-bottom: 10px;
	font-size: 22px;
	line-height: 24px;
	color: #302432;
	text-align: left;
	}
	
.topszoveg_eozin_h1a {
	text-decoration: none;
	font-family: Verdana;
	font-size: 22px;
	font-weight: normal;
	color: #302432;	
	}	
	
.topszoveg_eozin_h2 {
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 15px;
	line-height: 17px;
	color: #f2b703;
	}
	
.topszoveg_eozin_h2a {
	text-decoration: none;
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #f2b703;	
	}		
	
.rovatblokk {
	width: 467px;
	margin-left: 25px;
	color: #302432;
	text-align: left;
	}	

.rovatblokk_kulso {
	background: url(oldal_eozin_kepek/eozin_nyito_balpzs.jpg) no-repeat;
	width: 467px;
	}	
	
#topbox {
	height: 368px;
	width: 758px;
	margin-top: 14px;
	}

#topbox_datum {
	width: 165px;
	height: 38px;
	background: #312533;
	position: relative;
	left: 327px;
	}	
	
#topbox_nev {
	width: 155px;
	height: 26px;
	background: #312533;
	position: relative;
	left: 327px;
	color: white;
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;	
	text-align: right;	
	}		
	
#topbox_galnev {
	width: 155px;
	height: 38px;
	background: #312533;
	position: relative;
	left: 327px;
	color: white;
	font-family: Verdana;
	font-size: 12px;
	padding-right: 10px;	
	text-align: right;	
	}	
	
.topbox_text_kisdatum1 {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	}
	
.topbox_text_kisdatum2 {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	}	
	
.topbox_text_nagydatum {
	font-family: Verdana;
	font-size: 30px;
	color: white;
	padding-left: 4px;
	}	
	
#topkep {
	width: 492px;
	height: 329px;
	background: #aebf30;
	float: left;
	}

#topkep_nyito {
	width: 758px;
	height: 329px;
	background: #aebf30;
	float: left;
	}

#topszoveg {
	background: #312533;
	font-family: Verdana;
	font-size: 13px;
	color: white;
	padding: 30px;
	width: 206px;
	height: 269px;
	float: right;
	}
	
#topszoveg_video {
	background: #312533;
	font-family: Verdana;
	font-size: 13px;
	color: white;
	padding-top: 30px;
	width: 266px;
	height: 299px;
	float: right;
	position: relative;
	}	
	
.topszoveg_video_nev {
	padding-left: 30px;
	padding-right: 30px;
	width: 206px;
	height: 266px;
	}
	
#topszoveg a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}		

#topszoveg a:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: underline;
	}		
	
#foszoveg {
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	width: 758px;
	padding-top: 18px;
	}
	
#foszoveg h1 {
	font-size: 14px;
	font-weight: bold;
	width: 758px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	}

#kethasab {
	width: 758px;
	padding-top: 18px;
	}

#kethasab_nyito {
	width: 783px;
	padding-top: 18px;
	}
	
#kethasab_balszoveg {
	width: 467px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	}	
	
#kethasab_balszoveg_impresszum {
	width: 442px;
	padding-left: 25px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	}	
	
#kethasab_balszoveg_nyito {
	width: 467px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	}		
	
#kethasab_balszoveg a {
	font-weight: bold;
	text-decoration: none;
	}	

#kethasab_balszoveg a:hover {
	font-weight: bold;
	text-decoration: underline;
	}	

#kethasab_balszoveg_impresszum a {
	font-weight: bold;
	text-decoration: none;
	}	

#kethasab_balszoveg_impresszum a:hover {
	font-weight: bold;
	text-decoration: underline;
	}	

#kethasab_balszoveg h1 {
	font-size: 14px;
	font-weight: bold;
	width: 474px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	}

#kethasab_balszoveg_impresszum h1 {
	font-size: 14px;
	font-weight: bold;
	width: 474px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	}

.rovatkep {
	margin-top: 10px;
	margin-bottom: 15px;
	}	
	
.rovat_tovabbi {
	font-weight: bold;
	margin-top: 20px;
	}	
	
.rovatlista_a {
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	text-decoration: none;
	font-weight: normal;
	}

.rovatlista {
	margin-left: 6px;
	list-style-image: url(oldal_eozin_kepek/eozin_nyito_felsorol_narancs.jpg);
	list-style-type:square;
	}

.eozin_nyito_felsorol {
	height: 26px; 
	margin-top: 4px;
	margin-left: 5px;
	}
	
.eozin_nyito_felsorol_kep {
	float: left;
	margin-right: 5px;
	}	

.eozin_nyito_h1 {
	text-align: left;
	}

#kethasab_cikk {
	width: 783px;
	margin-top: 2px;
	}
	
#kethasab_balszoveg_cikklista {
	width: 492px;
	padding-right: 25px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	padding-top: 20px;
	}	
	
.kethasab_balszoveg_cikklista_h1 {
	font-size: 22px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	}	
	
.kethasab_balszoveg_cikklista_h1_b {
	font-size: 16px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	}		
	
.kethasab_balszoveg_cikklista_a {
	font-weight: bold;
	text-decoration: none;
	}	

.kethasab_balszoveg_cikklista_a:hover {
	font-weight: bold;
	text-decoration: underline;
	}		
	
#kethasab_balszoveg_cikk {
	width: 492px;
	padding-right: 25px;
	font-family: Verdana;
	font-size: 13px;
	float: left;
	padding-top: 20px;
	}

#eozin_cikk_cim {
	height: 30px;
	padding-left: 25px;
	padding-top: 7px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #aab2b5;
	float: left;
	}	
	
.eozin_cikk_cim {
	height: 30px;
	padding-left: 25px;
	padding-top: 7px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #aab2b5;
	float: left;
	}	
	
#cikkek_kepgaleria {
	padding-left: 25px;
	width: 467px;
	background: #e0e0d7;
	height: 105px;
	}	

.galsorkep {
	border: 0px;
	margin-top: 10px;
	margin-right: 5px;
	}

.kapcsolodo_tartalmak_cikkfejlec {
	width: 492px;
	height: 26px;
	background: url(img_eozinmagazin/eozin_kapcsolodo_fejlec.jpg) no-repeat;
	}
	
.kapcsolodo_tartalmak_fejlec {
	width: 492px;
	height: 26px;
	background: url(img_eozinmagazin/eozin_kapcsolodo_fejlec_nincscikk.jpg) no-repeat;
	}	

.kapcsolodo_tartalmak_szoveg {
	font-family: Verdana;
	font-size: 10px;
	color: white;
	margin-left: 25px;
	padding-top: 6px;
	}

.kapcsolodo_tartalmak_cikk {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 5px;
	width: 442px;
	font-family: Verdana;
	font-size: 10px;
	color: #302432;
	background: #f3f2ea;
	}
	
.kapcsolodo_tartalmak_cikk a {
	font-weight: bold;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #302432;
	}	

.kapcsolodo_tartalmak_lablec {
	width: 492px;
	height: 26px;
	background: url(img_eozinmagazin/eozin_kapcsolodocikk_lablec.jpg) no-repeat;
	}

.kapcsolodo_tartalmak_elvalaszto {
	width: 492px;
	height: 23px;
	background: url(img_eozinmagazin/eozin_kapcsolodo_elvalaszto.jpg) no-repeat;
	}

.kapcsolodo_boxkeret {
	width: 467px;
	padding-left: 25px;
	}
	
.kapcsolodo_boxkep_video {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img_eozinmagazin/eozin_kapcsolodo_video.jpg');
	background-repeat: no-repeat;
	background-position: top right; 
	}
	
.kapcsolodo_boxkep_audio {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img_eozinmagazin/eozin_kapcsolodo_audio.jpg');
	background-repeat: no-repeat;
	background-position: top right; 
	}	
	
.kapcsolodo_boxkep_galeria {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img_eozinmagazin/eozin_kapcsolodo_galeria.jpg');
	background-repeat: no-repeat;
	background-position: right; 
	}	
	
.kapcsolodo_boxkep_program {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img_eozinmagazin/eozin_kapcsolodo_program.jpg');
	background-repeat: no-repeat;
	background-position: right; 
	}	

.kapcsolodo_boxszoveg {
	width: 305px;
	margin-right: 25px;
	font-family: Verdana;
	font-size: 10px;
	color: #302432;
	display: block;
	}

.kapcsolodo_boxszoveg a {
	color: #302432;
	font-weight: bold;
	text-decoration: none;
	}

.kapcsolodo_felsorolas_bal {
	width: 38px;
	height: 26px;
	float: left;
	}
	
.kapcsolodo_felsorolas_jobb {
	padding-top: 5px;
	}	
	
.kapcsolodo_felsorolas_jobb a {
	padding-left: 5px;
	font: normal 100% Verdana;
	color: #302432;
	text-decoration: none;
	}

#cikkek_kepgaleria_fejlec {
	width: 492px;
	background: url(img/cikk_galfejlec.png) no-repeat;
	height: 20px;
	}	
	
#cikkek_kepgaleria_fejlec p {
	padding-left: 25px;
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	}
	
#eozin_cikk_body_old {
	width: 467px;
	padding-left: 25px;
	padding-bottom: 20px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	background: url(oldal_eozin_kepek/eozinmagazin_cikkbg_bottom.jpg) bottom repeat-x;
	}	
	
#eozin_cikk_body {
	width: 467px;
	padding-left: 25px;
	padding-bottom: 20px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	}	

#eozin_cikk_body a {
	font-family: Verdana;
	font-size: 13px;
	color: #a3016c;
	text-decoration: none;
	}

#eozin_cikk_body h2 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	text-decoration: none;
	}

.eozin_cikk_felsocsik1 {
	height: 30px;
	width: 467px;
	}
	
#eozin_cikk_felsocsik1_belso {
	height: 30px;
	width: 492px;
	}	

.eozin_cikk_felsocsik1_belso_lista {
	height: 30px;
	width: 492px;
	}

.eozin_cikk_felsocsik2 {
	height: 30px;
	float: right;
	}
	
.eozin_cikk_datum_kozepszurke {
	height: 30px;
	background: url(img/eozin_box_datebg_kozepszurke.jpg) repeat-x;
	color: #86887f;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}	
	
.eozin_cikk_datum_vilagosszurke {
	height: 30px;
	background: url(img/eozin_box_datebg_vilagosszurke.jpg) repeat-x;
	color: #1c151d;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		
	
.eozin_cikk_datum_zold {
	height: 30px;
	background: url(img/eozin_box_datebg_zold.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		
	
.eozin_cikk_title_zold {
	height: 30px;
	background: url(img/eozin_box_titlebg_zold.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		
	
.eozin_cikk_datum_szurke {
	height: 30px;
	background: url(img/eozin_box_datebg_szurke.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		
	
.eozin_cikk_title_szurke {
	height: 30px;
	background: url(img/eozin_box_titlebg_szurke.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}	
	
.eozin_cikk_datum_kek {
	height: 30px;
	background: url(img/eozin_box_datebg_kek.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		
	
.eozin_cikk_title_kek {
	height: 30px;
	background: url(img/eozin_box_titlebg_kek.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		

.eozin_cikk_datum_piros {
	height: 30px;
	background: url(img/eozin_box_datebg_piros.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		
	
.eozin_cikk_title_piros {
	height: 30px;
	background: url(img/eozin_box_titlebg_piros.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}
	
.eozin_cikk_datum_narancs {
	height: 30px;
	background: url(img/eozin_box_datebg_narancs.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}		
	
.eozin_cikk_title_narancs {
	height: 30px;
	background: url(img/eozin_box_titlebg_narancs.jpg) repeat-x;
	color: white;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 7px;
	float: right;
	}	

.eozin_cikklista_cikkdoboz {
	margin-top: 30px; 
	background: url(img/rovatlista_cikk_bg.jpg) repeat-x; 
	width: 492px;
	}
	
.eozin_cikklista_cikkdoboz_kepjobbra {
	clear: both; 
	float: right; 
	margin-top: 15px;
	}
	
.eozin_cikklista_cikkdoboz_szoveg {
	padding-left: 25px; 
	padding-right: 10px; 
	width: 247px; 
	background: url(img/eozin_nyito_balpzs.png) no-repeat;
	}
	
.eozin_cikklista_cikkdoboz_szoveg_rovatvezeto {
	padding-left: 25px; 
	background: url(img/eozin_nyito_balpzs.png) no-repeat;
	}	

.eozin_cikklista_cikkdoboz_rovatvezeto {
	margin-top: 30px;
	background: url(img/rovatlista_cikk_bg.jpg) repeat-x;	
	}
	
.eozin_cikklista_cikkdoboz_szoveg_h1 {
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 10px; 
	padding-top: 15px;
	margin: 0px;
	}
	
.eozin_cikklista_cikkdoboz_szoveg_h1_rovatvezeto {
	font-size: 22px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	}	
	
.eozin_cikk_szoveg {
	width: 442px;
	background: #dcdbd3;
	padding-left: 25px;
	margin-bottom: 20px;
	}	
	
.eozin_cikk_szoveg_rovatvezeto {
	width: 467px;
	background: #ffffff url(img/rovatlista_cikk_bg.jpg) repeat-x;
	padding-left: 25px;
	margin-bottom: 20px;
	color: #58595b;
	}	

.eozin_cikk_szoveg_lista {
	width: 492px;
	background: #ffffff url(img/rovatlista_cikk_bg.jpg) repeat-x;
	}	
	
.eozin_cikk_szoveg_img {	
	margin-bottom: 15px;
	margin-top: 15px;
	}
	
.eozin_cikk_szoveg_piros {
	padding-right: 15px;
	color: #58595b;
	font-family: Verdana;
	font-size: 13px;	
	}	
	
.eozin_cikk_szoveg_piros_a {
	color: #b41615;
	text-decoration: none;
	}	
	
.eozin_cikk_szoveg_zold {
	padding-right: 15px;
	color: #58595b;
	font-family: Verdana;
	font-size: 13px;
	width: 467px;
	float: left;	
	}	
	
.eozin_cikk_szoveg_zold2 {
	padding-right: 0px;
	color: #58595b;
	font-family: Verdana;
	font-size: 13px;
	width: 242px;
	padding-left: 25px;
	}	
	
.eozin_cikk_szoveg_zold_a {
	color: #4a7706;
	text-decoration: none;
	}	
	
.eozin_cikk_szoveg_zold_a:hover {
	color: #4a7706;
	text-decoration: none;
	}		
	
.eozin_cikk_szoveg_zold_h1 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #4a7706;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 15px;
	}		
	
.eozin_cikk_szoveg_kek {
	padding-right: 15px;
	color: #58595b;
	font-family: Verdana;
	font-size: 13px;	
	}	
	
.eozin_cikk_szoveg_kek_a {
	color: #037279;
	text-decoration: none;
	}	
	
.eozin_cikk_szoveg_kek_a:hover {
	color: #037279;
	text-decoration: none;
	}	
	
.eozin_cikk_szoveg_kek_h1 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #037279;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 15px;
	}	
	
.eozin_cikk_szoveg_szurke {
	padding-right: 15px;
	color: #58595b;
	font-family: Verdana;
	font-size: 13px;	
	}	
	
.eozin_cikk_szoveg_szurke_a {
	color: #283b41;
	text-decoration: none;
	}	
	
.eozin_cikk_szoveg_szurke_a:hover {
	color: #283b41;
	text-decoration: none;
	}		
	
.eozin_cikk_szoveg_szurke_h1 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #283b41;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 15px;
	}
	
.eozin_cikk_szoveg_piros {
	padding-right: 15px;
	color: #58595b;
	font-family: Verdana;
	font-size: 13px;	
	}	
	
.eozin_cikk_szoveg_piros_h1 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #970c0b;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 15px;
	}
	
.eozin_cikk_szoveg_narancs {
	padding-right: 15px;
	color: #58595b;
	font-family: Verdana;
	font-size: 13px;	
	}	
	
.eozin_cikk_szoveg_narancs_a {
	color: #ff6f05;
	text-decoration: none;
	}	
	
.eozin_cikk_szoveg_narancs_a:hover {
	color: #ff6f05;
	text-decoration: none;
	}		
	
.eozin_cikk_szoveg_narancs_h1 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #ff6f05;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 15px;
	}	
	
#keptar {
	padding-top: 18px;
	padding-bottom: 18px;
	}	

#keptar img {
	border: 0px;
	}	

.scroll-pane {
	width: 474px;
	background: white;
	float: left;
	padding: 0;
}

.holder {
	margin: 0;
	display: block;
	/* TEMP */
	margin-bottom: 20px;
}

#keptar_scroll {
	height: 105px;
	width: 474px;
	padding: 0;
	display: block;
	overflow: hidden;
}	
	
.cikk_belsokep_left {
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
	}

.cikk_belsokep_right {
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
	}
	
.cikk_belsokep_left {
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
	display: block;
	}

.cikk_belsokep_center {
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
	}	
	
.cikk_kepalairas {
	color: #312533;
	font-size: 10px;
	position: relative;
	}	
	
.cikk_belsokep_img {
	margin-bottom: 3px;
	}
	
#jobbhasab {
	width: 266px;
	float: right;
	}
	
.jobbhasab_infosor {
	padding-top: 10px;
	}	

.jobbhasab_programbox2_eozin {
	width: 266px;
	}
	
.jobbhasab_programbox2_title {
	width: 266px;
	height: 14px;
	padding-top: 5px;
	}	
	
.jobbhasab_programbox2_title_a {
	color: #bfbfbf;
	font-size: 10px;
	font-family: Verdana;
	text-decoration: none;
	}	
	
.jobbhasab_programbox2_title_eozin {
	width: 266px;
	height: 14px;
	padding-top: 5px;
	}	
	
.jobbhasab_programbox2_title_a_eozin {
	color: #bfbfbf;
	font-size: 10px;
	font-family: Verdana;
	text-decoration: none;
	}
	
.jobbhasab_programbox2_nev_eozin {
	width: 266px;
	height: 51px;
	background: url(img_eozinmagazin/jobbhasab_programbox2_programnevbg_eozin.png) no-repeat;
	}	
	
.jobbhasab_programbox2_nevtext_eozin {
	margin-left: 10px;
	margin-right: 10px;
	width: 246px;
	height: 49px;
	padding-top: 2px;
	}	
	
.jobbhasab_programbox2_nevtext_a_eozin {
	color: white;
	font-size: 17px;
	font-family: Verdana;
	text-decoration: none;
	}
	
.jobbhasab_programbox2_datum_eozin {
	width: 266px;
	height: 19px;
	background: url(img_eozinmagazin/jobbhasab_programbox2_programdatumbg_eozin.png) no-repeat;
	}	
	
.jobbhasab_programbox2_datumtext_eozin {
	color: white;
	font-size: 12px;
	height: 18px;
	padding-top: 1px;
	font-family: Verdana;
	text-decoration: none;
	margin-left: 10px;
	}	
	
.jobbhasab_eozin_jobb {
	width: 266px;
	background: #261c27 url(img/jobbhasab_eozin_jobb.jpg) no-repeat;
	margin-top: 20px;
	}	
	
.jobbhasab_eozin_program {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: Verdana;
	font-size: 12px;
	color: white;
	}	
	
.jobbhasab_eozin_program_idopont {
	padding-top: 3px;
	font-family: Verdana;
	font-size: 14px;
	color: white;
	}	
	
.jobbhasab_eozin_program_a {
	font-family: Verdana;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	}	
	
.jobbhasab_eozin_program_h1 {
	font-size: 16px;
	font-weight: normal;
	color: #f2b703;
	width: 236px;
	padding-bottom: 20px;
	margin: 0px;
	}	
	
.jobbhasab_eozin_program_h1_a {
	font-size: 16px;
	font-weight: normal;
	color: #f2b703;
	text-decoration: none;
	}	
	
#jobbhasab_sotetszurke {
	width: 230px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 15px;
	padding-top: 25px;
	font-family: Verdana;
	font-size: 12px;
	color: #58595b;
	background: #d7d6cd;
	}		

#jobbhasab_sotetszurke img {
	float: left;
	border: 0px;
	margin-right: 5px;
	}	
	
#jobbhasab_sotetszurke h1 {
	font-size: 14px;
	font-weight: bold;
	color: #58595b;
	width: 203px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
	}	
	
#jobbhasab_sotetszurke a {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #58595b;
	text-decoration: none;
	}		

#jobbhasab_sotetszurke a:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #58595b;
	text-decoration: underline;
	}		
	
#jobbhasab_vilagosszurke {
	width: 230px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 15px;
	padding-top: 25px;
	font-family: Verdana;
	font-size: 12px;
	color: #58595b;
	background: #f2f1e7;
	}		
	
#jobbhasab_vilagosszurke img {
	float: left;
	border: 0px;
	margin-right: 5px;
	}		
	
#jobbhasab_vilagosszurke h1 {
	font-size: 14px;
	font-weight: bold;
	color: #58595b;
	width: 203px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
	}	

#jobbhasab_vilagosszurke a {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #58595b;
	text-decoration: none;
	}		

#jobbhasab_vilagosszurke a:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #58595b;
	text-decoration: underline;
	}

#jobbhasab_arany {
	width: 230px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 18px;
	padding-top: 18px;
	font-family: Verdana;
	font-size: 13px;
	color: white;
	background: #d3a535;
	}		
	
#jobbhasab_arany img {
	float: left;
	margin-right: 18px;
	}			
	
#jobbhasab_arany h1 {
	font-size: 14px;
	font-weight: bold;
	color: white;
	width: 90px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0px;
	}	

#jobbhasab_arany a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	text-decoration: none;
	}		

#jobbhasab_arany a:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	text-decoration: underline;
	}

#jobbhasab_vilagosszurke_palyazat {
	width: 230px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 45px;
	padding-top: 25px;
	font-family: Verdana;
	font-size: 11px;
	color: #58595b;
	background: #f2f1e7;
	}		
	
#jobbhasab_vilagosszurke_palyazat h1 {
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	width: 203px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0px;
	}	

#jobbhasab_vilagosszurke_palyazat ul {
	padding-left: 10px;
	}	
	
#jobbhasab_vilagosszurke_palyazat a {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #58595b;
	text-decoration: none;
	}		

#jobbhasab_vilagosszurke_palyazat a:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #58595b;
	text-decoration: underline;
	}
	
#jobbhasab_vilagosszurke_palyazat li {
	padding-left: 3px;
	}	
	
#regisztracio_adatvedelemszoveg {
	overflow: auto;
	padding: 5px;
	height: 50px;
	background-color: #F2F1E7;
	font-size: 10px;
	}
	
#content_videolista {
	width: 783px;
	padding-left: 0px;
	padding-right: 25px;
	padding-bottom: 50px;	
	}
	
#topbox_video {
	height: 368px;
	width: 758px;
	margin-left: 25px;
	margin-top: 14px;
	}
	
#kethasab_video {
	width: 783px;
	padding-top: 18px;
	}
	
#kethasab_balszoveg_video {
	width: 499px;
	padding-right: 18px;
	padding-top: 20px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	}	
	
#kethasab_balszoveg_video_content {
	width: 474px;
	padding-right: 18px;
	padding-left: 25px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	}	
	
#kethasab_balszoveg_video_content a {
	color: #312533;
	font-weight: bold;
	text-decoration: none;
	}	

#kethasab_balszoveg_video_content a:hover {
	color: #312533;
	font-weight: bold;
	text-decoration: underline;
	}	
	
#kethasab_balszoveg_video_content h1 {
	font-size: 14px;
	font-weight: bold;
	color: #312533;
	width: 474px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	}	
	
.program_vissza {
	width: 499px;
	height: 25px;
	background: white url('img/programoldal_vissza_bg.png') no-repeat;
	}

#program_vissza_szoveg {
	padding-top: 6px;
	padding-right: 25px;
	float: right;
	}

#program_vissza_szoveg a {
	font-size: 9px;
	font-family: Verdana;
	color: #312533;
	text-decoration: none;
	}

#program_vissza_szoveg a:hover {
	font-size: 9px;
	font-family: Verdana;
	color: #312533;
	text-decoration: none;
	}
	
.program_kereso_lapozo_link {
	color: #565759;	
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	}
	
.program_kereso_lapozo_link_akt {
	color: white;	
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	}
	
.eozin_keresoform_input {
	border: 1px solid #312433;
	font-family: Verdana;
	font-size: 12px;
	width: 294px;
	}	
	
.eozin_keresoform_datum {
	border: 1px solid #312433;
	font-family: Verdana;
	font-size: 12px;
	margin-bottom: 10px;	
	}	
	
.eozin_keresoform_submit {
	border: 1px solid #312433;
	font-family: Verdana;
	font-size: 12px;
	float: right;
	margin-right: 30px;	
	}	
	
.eozin_keresoform_blokk {
	margin-top: 10px;
	}
	
.eozin_keresoform_blokk_bal {
	float: left; 
	width: 120px; 
	text-align: right;
	}
	
.eozin_keresoform_blokk_jobb {
	float: right; 
	margin-right: 30px;
	}
	
.kereses_talalatok {
	margin-left: 0px;
	margin-top: 25px;
	font-family: Verdana;
	font-size: 12px;
	color: #302432;
	}
	
.kereses_talalatok_margo {
	margin-left: 25px;
	}	
	
#jobbhasab_eozinblog {
	width: 266px;
	height: 344px;
	margin-top: 25px;
	background: url(img_eozinmagazin/eozinblog_jobbhasab_bg.jpg) no-repeat;
	}
	
.jobbhasab_eozinblog_content {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 75px;
	width: 246px;
	font-family: Verdana;
	color: #5dc9d0;
	font-size: 12px;
	}	
	
.jobbhasab_eozinblog_content a {
	font-family: Verdana;
	font-size: 12px;
	color: #592d23;
	text-decoration: none;
	}
	
.jobbhasab_yammdoboz {
	margin-top: 25px;
	}
	
.kapcsolodo_portal_link {
	font: normal 10px Verdana;
	color: white;
	text-decoration: none;
	}	
	
.kapcsolodo_portal_kodaly {
	width: 211px;
	height: 13px;
	padding-top: 1px;
	padding-right: 10px;
	background: url(img/portalkapcsolat_kodaly.png) no-repeat;
	float: right;
	text-align: right;
	}
	
.kapcsolodo_portal_kodaly a {
	font: normal 10px Verdana;
	color: white;
	text-decoration: none;
	}
	
.kapcsolodo_portal_zskn {
	width: 211px;
	height: 13px;
	padding-top: 1px;
	padding-right: 10px;
	background: url(img/portalkapcsolat_zskn.png) no-repeat;
	float: right;
	text-align: right;
	}
	
.kapcsolodo_portal_zskn a {
	font: normal 10px Verdana;
	color: white;
	text-decoration: none;
	}	
	
.kapcsolodo_portal_pmh {
	width: 211px;
	height: 13px;
	padding-top: 1px;
	padding-right: 10px;
	background: url(img/portalkapcsolat_pmh.png) no-repeat;
	float: right;
	text-align: right;
	}
	
.kapcsolodo_portal_pmh a {
	font: normal 10px Verdana;
	color: white;
	text-decoration: none;
	}	
	
.kapcsolodo_portal_pecsorokseg{
	width: 211px;
	height: 13px;
	padding-top: 1px;
	padding-right: 10px;
	background: url(img/portalkapcsolat_pecsorokseg.png) no-repeat;
	float: right;
	text-align: right;
	}
	
.kapcsolodo_portal_pecsorokseg a {
	font: normal 10px Verdana;
	color: white;
	text-decoration: none;
	}	
	
.kapcsolodo_portal_szurke {
	width: 211px;
	height: 13px;
	padding-top: 1px;
	padding-right: 10px;
	background: url(img/portalkapcsolat_szurke.png) no-repeat;
	float: right;
	text-align: right;
	}
	
.kapcsolodo_portal_szurke a {
	font: normal 10px Verdana;
	color: white;
	text-decoration: none;
	}	